
#footer-ok {
    background-color: #f2f2f4;
}


.newsleter {
    width: 100%;
    height: auto;
    background-image: url("../images/newsletter.png");
    background-size: 100% 100%;
    background-position: top center;
    padding: 100px 0 200px 0;
    margin-bottom: -100px
}

.newsletter-section h3 {
    font-size: 30px;
    color: #ffffff;
    font-family: 'Roboto Condensed', Sans-serif;
    font-weight: 700;
}

.newsletter-section h4 {

    color: #ffffff;
    font-weight: 300;
    margin-bottom: 20px;
    font-family: 'Roboto Condensed' , Sans-serif;
    font-style: italic;
}

.newsleter-position {
    float: none;
    margin: auto;
}
@media (max-width:580px) {
    .newsleter {
        margin-bottom: 0
    }
}
.fl-wrap {
    float: left ;
    width: 100%;
    position: relative
}

.subcribe-form p {
    color: #fff;
    font-size: 14px
}

.subcribe-form #subscribe input {
    width: 100%;
    height: 60px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 25px;
    padding: 0 10%;
    color: #939597;
    font-weight: 600;
}

.input-icon::before {
    color: #0053a9;
    text-align: center;
    font-family: "FontAwesome";
    height: 43px;
    width: 40px;
    line-height: 43px;
    position: absolute;
    left: 0;
    z-index: 1;
}

.icon-wrap {

    position: absolute;
    top: 15px;
    left: 3%;
    padding-left: 5px;
    bottom: 15px;
    display: flex;
}

@media (max-width:580px) {
    .subcribe-form #subscribe #subscribe-button {
        position: relative !important;
    }
    .icon-wrap {
        display: none
    }
}

.subcribe-form #subscribe #subscribe-button {
    height: 48px;
    padding: 0 30px;
    border-radius: 25px;
    border: none;
    position: absolute;
    right: 3%;
    top: 6px;
    font-size: 12px;
    color: #fff;
    cursor: pointer
}

.subscribe-message {
    color: #fff;
    float: left;
    margin-top: 10px;
    text-align: left;
    font-weight: 500;
    line-height: 19px
}

.color-bg {
    background: #c3144d;
}

.footer_wrapper>.card {
    background: #ffffff;
    border-radius: 15px;
    padding: 3%
}

.text-vermillon {
    font-weight: bold;
    color: #0053a9
}

.text-vermillon:hover {
    color: #0053a9;
}

#footer-ok .footer_wrapper .social li {
    display: inline-block;
    margin-right: 10px;
}

.liens-wrap a {
    font-size: 14px;
    color: #5d5d5d;
    border-right: 1px solid #c3144d;
    text-align: center;
    padding: 0 9px 0 9px;
    line-height: 25px;
}

#footer-ok .social-icon-svg-10 {
    width: 10px;
}

.copyright_text {
    padding: 5px 0;
}

.widget {
    border-bottom: none !important;
}

.widget_title h4{
    font-size: 20px;
    color: #0053a9;
}

.content-widget p,
.links li a, .li-description {
    color: #333;
    font-size:14px;
    font-weight: 400;
}
.liens-wrap a:hover,
.links li a:hover {
    color: #0053a9;

}

.widget ul li {
    list-style: none;
}

.pay-icon-svg {
    width: 30px;
}

.links li {
    margin-bottom: 10px
}

.li-title {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    color: #c3144d;
    padding-left: 10px;
    border-left: 1px solid #c3144d;
    margin-bottom: 5px;
}


.subcribe-form #newsletter input {
    width: 100%;
    height: 60px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 25px;
    padding: 0 10%;
    color: #939597;
    font-weight: 600;
}
.subcribe-form #newsletter #subscribe-button {
    height: 48px;
    padding: 0 30px;
    border-radius: 25px;
    border: none;
    position: absolute;
    right: 21px;
    top: 6px;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
}

footer ul.social{
    margin-top: 10px;
}